/*     GENERAL CSS DEFINITIONS     */

* { margin: 0; padding: 0; }


BODY, TD
{ 
	color: #000000;
	font-family: "Verdana",Helvetica,Arial,sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 1.4;
}

P
{
	text-align: left;
	margin-bottom: 12px;
}

A:link, A:visited, A:active
{
	color: #226BA3;
}

A:hover, A:focus
{
	color: #000000;
}

H2 { font-family:  "Verdana",Helvetica,Arial,sans-serif; font-size: 18px;color:	#000000;
padding-bottom: 5px;
font-weight: bold;
text-transform:uppercase;}

a:link img{text-decoration: none;
border-width: 0px;
}
a:visited img{text-decoration: none;
border-width: 0px;
}

a.fvd_ytl {display:none;}

/*TD.content img.headlineThumbnail {padding-right:10px;padding-bottom:10px;padding-top:5px;padding-left:0;margin:0; background-color:pink}*/

TD.content img.headlineThumbnail {margin-right:10px;margin-bottom:5px;margin-top:5px;margin-left:0;padding:0;}

TD.content img.articleImageTopLeft {padding-right:10px;padding-bottom:10px;padding-top:0;padding-left:0;margin:0}
TD.content img.articleImageTopRight {padding-right:0;padding-bottom:10px;padding-top:0;padding-left:10px;margin:0}
TD.content img.articleImageBottomLeft {padding-right:10px;padding-bottom:0;padding-top:10px;padding-left:0;margin:0}
TD.content img.articleImageBottomRight {padding-right:0;padding-bottom:0;padding-top:10px;padding-left:10px;margin:0}

/************************************ right column ********************************** */

TD.rightcolumn
{
	width: 160px;
	vertical-align:	top;
	/*background-color: #0066cc;*/	
	padding: 10px 0px 20px 0;
	/*border-left: 7px #e7e5e6 ridge;*/
}

TD.rightcolumn #block_body {
padding-left:10px;
background-image:url(http://uawsolidweb.org/wp-content/solidweb_css/afl/rightcolumn_block_body.gif);
background-position: top left;
background-repeat: repeat-y;}

TD.rightcolumn #block_body HR { height:1px; border:1; padding: 0; color:#CCCCCC; margin: 5px 5px 5px 0px;}

TD.rightcolumn #block_bottom {height:10px;
background-image:url(http://uawsolidweb.org/wp-content/solidweb_css/afl/rightcolumn_block_bottom.gif);
background-position: top left;
background-repeat: no-repeat;}

TD.rightcolumn #reg_head {
height:34px;
/*background-image:url(images/rightcolumn_hd_reg.gif);*/
background-image:url(http://uawsolidweb.org/wp-content/solidweb_css/afl/rightcolumn_hd_login.gif);
background-position: top left;
background-repeat: no-repeat;
color: #003366;
font-weight: bold;
font-size: 12px;
text-indent: -9999px;
padding-left: 40px;
padding-top: 10px;
vertical-align:middle;
}

TD.rightcolumn #reg_takeaction {
height:34px;
background-image:url(images/rightcolumn_hd_takeaction.gif);
background-position: top left;
background-repeat: repeat-x;
color: #003366;
font-weight: bold;
font-size: 12px;
padding-left: 40px;
padding-top: 10px;
vertical-align:middle;
}

TD.rightcolumn #reg_all {
height:34px;
background-image:url(images/rightcolumn_hd_all.gif);
background-position: top left;
background-repeat: repeat-x;
color:	#003366;
font-weight: bold;
font-size: 12px;
padding-left: 40px;
padding-top: 10px;
vertical-align:middle;
}

TD.rightcolumn #reg_all a:link{color:#666666; text-decoration: none;}
TD.rightcolumn #reg_all a:visited{color:#666666; text-decoration: none;}
TD.rightcolumn #reg_all a:active{color:#666666; text-decoration: none;}
TD.rightcolumn #reg_all a:hover{color:#753200; text-decoration: none;}

TD.rightcolumn P
{
	/*padding:					10px	10px	10px	10px;	*/
	padding: 0;
}

TD.rightcolumn UL.takeaction {
padding: 0;
margin: 0;
margin-left: 0;
padding-left: 3em;
pading-top: 10px;
padding-bottom: 10px;
font-size: 11px;
line-height: 12px;
list-style-position: outside;
}

td.rightcolumn input#remember {
margin-right: 5px;
}

TABLE.loginform {
width:150px;
font-size:8pt;
align: right;
padding-bottom:10px;
}

TABLE.loginform TD {
/* border-right:1px #CCCCCC solid; border-top:1px #CCCCCC solid; */
font-size:8pt;
}

TABLE.loginform TD INPUT {font-size:8pt;}
TABLE.loginform TD INPUT.widthdef {font-size:8pt; width:80px;}

TD.rightcolumn P.sidebar-banner, TD.rightcolumn div.sidebarBanner
{
	text-align: center;
	margin: 5px 0;
}

/************************************ iframe banners   ********************************** */
IFRAME#banners {

width: 950px; margin:auto; padding: 0 0 0 10px; text-align: center;  height: 165px; 
	
}

/* Additions made 4/27/09 */

td.content {
	width: 100%;
	}
	
/* ******************* Tell-A-Friend Form ******************* */

form#CFForm_1 table { width: 400px; margin: 10px; }

form#CFForm_1 table td.required { width:10px; color: red;}

form#CFForm_1 table td.label { padding-right: 5px; text-align:right; padding-bottom: 10px; width:170px }

form#CFForm_1 input.input { width: 170px; }
form#CFForm_1 textarea.input { width: 200px; }
form#CFForm_1 input.submit { margin-bottom:10px; }

h4.maintitle { 
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
	color: #003970;
 }

/* RSS Feed Summary Display */

div.articleRSSFeed {
      border:1px #003970 solid;
      margin-bottom: 10px;
      padding: 5px;
      background-color: #e7eaff;
}
div.articleTitleRSSFeed {
      padding-left: 10px;
      color: #003970;
      font-size: 16px;
      font-weight: bold;
      text-align: center;
}
div.articleRSSFeed ul {
      list-style-type: circle;
}

/* RSS Feed Full Display */

/*
div.articleRSS{
      border:1px #003970 solid;
      margin-bottom: 10px;
      padding: 5px;
      background-color: #e7eaff;
}
*/
div.articleTitleRSS {
      color: #003970; 
      font-size: 16px;
      font-weight: bold;
}
div.articleRSS a {
      font-weight: bold;
}

/* Contact Us Page */

table.contactOfficers th {
	text-align: left;
	font-size: 11px;
	text-transform: uppercase;
	}

table.contactOfficers td {
	padding-right: 30px;
	}
	
div.contactAddress strong {
	font-size: 11px;
	text-transform: uppercase;
	padding-right: 10px;
	}
/* Full Article Page */

div.articleImage {
	margin-top: 3px;
	padding-right: 10px;
	padding-bottom: 5px;
	}

div.articleImage p {
	font-size: 11px;
	font-style: italic;
	}
	
div.articleImageleft {
	margin-top: 3px;
	padding-right: 10px;
	padding-bottom: 5px;
	}

div.articleImageright {
	margin-top: 3px;
	padding-left: 10px;
	padding-bottom: 5px;
	}

	
div.articleImageleft p, div.articleImageright p {
	font-size: 11px;
	font-style: italic;
	}
	
/* Article Print / Email Links */

div.articleOptions {
	font-size: 11px;
	color: #999;
	margin: 10px 0;
	}
	
div.articleOptions a {
	color: #999;
	text-decoration: none;
	}
	
	a.articleOptionsEmail {
		padding-left: 15px;
		background-image:url(images/bg-OptionsEmail.gif);
		background-repeat: no-repeat;	
		}

	a.articleOptionsPrint {
		padding-left: 16px;
		background-image:url(images/bg-OptionsPrint.gif);
		background-repeat: no-repeat;	
		}

/* Article print version */

div.articletitle
{
color: #000;
font-size: 14px;
font-weight: bold;
margin-bottom: 5px;
}

/* overflow fix */

TABLE.maintablebody p a { overflow: hidden; }

/* footer link (privacy policy) */

TD.footer a {
	text-decoration: none;
	color: #fff;
	}
TD.footer a:hover {
	text-decoration: underline;
	}
	
/* from AFL-CIO */
TD.content {
	width: 410px;
	margin: 50px 0 0 0;
	
}

DIV#sidebarBannerblock {
	margin-top: 10px;
}

/* feedburner block for blog feed */
div.feedburnerFeedBlock div#creditfooter { display:none; }
div.feedburnerFeedBlock ul {
	padding: 0!important;
	list-style: none;
 }
div.feedburnerFeedBlock ul li {
	margin-bottom: 5px
}
div.feedburnerFeedBlock ul li a {
	color: #003970;
	font-weight: bold;
}
div.feedburnerFeedBlock ul li p.date {
	font-size: 10px;
	margin:0!important;
	color:#666;
}

/* font tag override */
font {
	font-size: 12px !important;
	color: #000000 !important;
	font-family: "Lucida Grande",Helvetica,Arial,sans-serif !important;
	font-weight: normal !important;
	line-height: 1.4 !important;
}

.clear {
    clear:both;
    height:1px;
    overflow:hidden;
  }
